# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  enabled: false
  start_at: 2018-02-20 17:24:13
  end_at: 2018-02-20 17:24:13
  nbr_days: 1
  nbr_view: 1
  nbr_occurrences: 1
  title: MyString
  logo: false
  description: MyText
  lang_site_id_id: 

two:
  enabled: false
  start_at: 2018-02-20 17:24:13
  end_at: 2018-02-20 17:24:13
  nbr_days: 1
  nbr_view: 1
  nbr_occurrences: 1
  title: MyString
  logo: false
  description: MyText
  lang_site_id_id: 
